This documentation supports the 9.1 version of BMC Remedy ITSM Deployment.

To view the latest version, select the version from the Product version menu.



Adobe Flash Player requirement

You must install Adobe Flash Player on every client computer that accesses the application. Otherwise, errors can occur when viewing data visualization fields.

You can download Adobe Flash Player from the Adobe  website.

Was this page helpful? Yes No Submitting... Thank you

Comments